Bug 118033 - [new port] devel/cvs-devel 1.12.13_8
Summary: [new port] devel/cvs-devel 1.12.13_8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-14 07:30 UTC by Balwinder S Dheeman
Modified: 2008-05-26 06:00 UTC (History)
0 users

See Also:


Attachments
file.shar (67.39 KB, text/plain)
2007-11-14 07:30 UTC, Balwinder S Dheeman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Balwinder S Dheeman 2007-11-14 07:30:00 UTC
Latest upstream/feature release, similar to Debian, see the ChangeLog excerpts available at http://cto.homelinux.net/usr/ports/devel/cvs-devel/ChangeLog page.

This feature release/version, I think, would be quite useful for all those users who want to share and, or transfer their existing CVS repositories from Linux to FreeBSD machines.

Fix: A shar file is attached herewith for you kind testing and, or commit.


Patch attached with submission follows:
How-To-Repeat: NA
Comment 1 Edwin Groothuis freebsd_committer 2007-11-14 07:30:10 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-05-24 07:43:12 UTC
State Changed
From-To: open->repocopy

Please repocopy devel/cvs+ipv6 to devel/cvs-devel for this. 


Comment 3 Edwin Groothuis freebsd_committer 2008-05-24 07:43:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-05-25 18:09:43 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-05-25 18:09:43 UTC
Responsible Changed
From-To: portmgr->edwin

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-05-26 05:58:25 UTC
edwin       2008-05-26 04:58:17 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Log:
  [new port] devel/cvs-devel 1.12.13_8
  
          Latest upstream/feature release, similar to Debian, see the
          ChangeLog excerpts available at
          http://cto.homelinux.net/usr/ports/devel/cvs-devel/ChangeLog page.
  
          This feature release/version, I think, would be quite useful
          for all those users who want to share and, or transfer their
          existing CVS repositories from Linux to FreeBSD machines.
  
  PR:             ports/118033
  Submitted by:   Balwinder S Dheeman <bdheeman@gmail.com>
  
  Revision  Changes    Path
  1.3069    +1 -0      ports/devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2008-05-26 05:58:46 UTC
edwin       2008-05-26 04:58:43 UTC

  FreeBSD ports repository

  Modified files:
    devel/cvs-devel      Makefile distinfo pkg-descr pkg-plist 
  Added files:
    devel/cvs-devel/files patch-64bit_crashfix 
                          patch-DSA_external_passwd_file 
                          patch-PAM_support patch-PATH_MAX_check 
                          patch-check_method_crash patch-copyright 
                          patch-cvs-repouid-0.1 
                          patch-cvs.info.typo patch-cvsbug_tmpfix 
                          patch-cvsrc_whitespace 
                          patch-date_format_option 
                          patch-ext_expansion patch-extra_tags 
                          patch-fix_-l patch-fix_sparc_sigbus 
                          patch-flag_conflicted_copies 
                          patch-history_val-tag_world_writeable 
                          patch-homedir patch-import-n-X 
                          patch-keyword_alphanumerics 
                          patch-login_cvspass_message 
                          patch-newlines_in_commit_template 
                          patch-normalize_correct_roots 
                          patch-parseopts patch-rcs2log_POSIX_sort 
                          patch-remove_-R_warning 
                          patch-rsc2log_fix patch-server_wrapper 
                          patch-zlib-read-compressed 
  Removed files:
    devel/cvs-devel/files patch-contrib-Makefile.in 
                          patch-freebsdlocal patch-lib-Makefile.in 
                          patch-src-Makefile.in 
  Log:
  [new port] devel/cvs-devel 1.12.13_8
  
          Latest upstream/feature release, similar to Debian, see the
          ChangeLog excerpts available at
          http://cto.homelinux.net/usr/ports/devel/cvs-devel/ChangeLog page.
  
          This feature release/version, I think, would be quite useful
          for all those users who want to share and, or transfer their
          existing CVS repositories from Linux to FreeBSD machines.
  
  PR:             ports/118033
  Submitted by:   Balwinder S Dheeman <bdheeman@gmail.com>
  
  Revision  Changes    Path
  1.24      +15 -19    ports/devel/cvs-devel/Makefile
  1.11      +3 -6      ports/devel/cvs-devel/distinfo
  1.1       +15 -0     ports/devel/cvs-devel/files/patch-64bit_crashfix (new)
  1.1       +388 -0    ports/devel/cvs-devel/files/patch-DSA_external_passwd_file (new)
  1.1       +144 -0    ports/devel/cvs-devel/files/patch-PAM_support (new)
  1.1       +27 -0     ports/devel/cvs-devel/files/patch-PATH_MAX_check (new)
  1.1       +21 -0     ports/devel/cvs-devel/files/patch-check_method_crash (new)
  1.2       +0 -10     ports/devel/cvs-devel/files/patch-contrib-Makefile.in (dead)
  1.1       +44 -0     ports/devel/cvs-devel/files/patch-copyright (new)
  1.1       +111 -0    ports/devel/cvs-devel/files/patch-cvs-repouid-0.1 (new)
  1.1       +58 -0     ports/devel/cvs-devel/files/patch-cvs.info.typo (new)
  1.1       +22 -0     ports/devel/cvs-devel/files/patch-cvsbug_tmpfix (new)
  1.1       +37 -0     ports/devel/cvs-devel/files/patch-cvsrc_whitespace (new)
  1.1       +151 -0    ports/devel/cvs-devel/files/patch-date_format_option (new)
  1.1       +29 -0     ports/devel/cvs-devel/files/patch-ext_expansion (new)
  1.1       +29 -0     ports/devel/cvs-devel/files/patch-extra_tags (new)
  1.1       +26 -0     ports/devel/cvs-devel/files/patch-fix_-l (new)
  1.1       +30 -0     ports/devel/cvs-devel/files/patch-fix_sparc_sigbus (new)
  1.1       +21 -0     ports/devel/cvs-devel/files/patch-flag_conflicted_copies (new)
  1.8       +0 -4062   ports/devel/cvs-devel/files/patch-freebsdlocal (dead)
  1.1       +31 -0     ports/devel/cvs-devel/files/patch-history_val-tag_world_writeable (new)
  1.1       +44 -0     ports/devel/cvs-devel/files/patch-homedir (new)
  1.1       +15 -0     ports/devel/cvs-devel/files/patch-import-n-X (new)
  1.1       +27 -0     ports/devel/cvs-devel/files/patch-keyword_alphanumerics (new)
  1.6       +0 -37     ports/devel/cvs-devel/files/patch-lib-Makefile.in (dead)
  1.1       +19 -0     ports/devel/cvs-devel/files/patch-login_cvspass_message (new)
  1.1       +32 -0     ports/devel/cvs-devel/files/patch-newlines_in_commit_template (new)
  1.1       +34 -0     ports/devel/cvs-devel/files/patch-normalize_correct_roots (new)
  1.1       +108 -0    ports/devel/cvs-devel/files/patch-parseopts (new)
  1.1       +15 -0     ports/devel/cvs-devel/files/patch-rcs2log_POSIX_sort (new)
  1.1       +21 -0     ports/devel/cvs-devel/files/patch-remove_-R_warning (new)
  1.1       +49 -0     ports/devel/cvs-devel/files/patch-rsc2log_fix (new)
  1.1       +51 -0     ports/devel/cvs-devel/files/patch-server_wrapper (new)
  1.6       +0 -63     ports/devel/cvs-devel/files/patch-src-Makefile.in (dead)
  1.1       +11 -0     ports/devel/cvs-devel/files/patch-zlib-read-compressed (new)
  1.3       +2 -1      ports/devel/cvs-devel/pkg-descr
  1.5       +9 -3      ports/devel/cvs-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Edwin Groothuis freebsd_committer 2008-05-26 05:58:48 UTC
State Changed
From-To: open->closed

Committed, thanks!